<section class="slider">
    <div class="slider-wrap">
        <div class="slider-item overview devide">
            
            <div class="slider-item-column">
                <div class="slider-item-head">
                    <div class="slider-item-head-count">
                        <img src="assets/images/slider/transparency.svg" class="slider-item-head-count-bcg" alt="">
                        <h2 class="slider-item-head-count-num">!</h2>
                    </div>
                    <h2 class="slider-item-head-title">The Value of Protiv</h2>
                </div>

                <div class="slider-item-body">
                    <div class="slider-item-body-item">
                        <img src="assets/images/icons/overviews/overview-1.svg" alt="">
                        <div class="slider-item-body-item-text">
                            <h5>Alignment</h5>
                            <p>Companies and employees have the same goal: quality and speed</p>
                        </div>
                    </div>
                    <div class="slider-item-body-item">
                        <img src="assets/images/icons/overviews/overview-2.svg" alt="">
                        <div class="slider-item-body-item-text">
                            <h5>Empowerment</h5>
                            <p>Employees are motivated to work smarter because earnings are directly tied to effort</p>
                        </div>
                    </div>
                    <div class="slider-item-body-item">
                        <img src="assets/images/icons/overviews/overview-3.svg" alt="">
                        <div class="slider-item-body-item-text">
                            <h5>Management</h5>
                            <p>Supervisor focus transfers from productivity to quality and safety</p>
                        </div>
                    </div>
                    <div class="slider-item-body-item">
                        <img src="assets/images/icons/overviews/overview-4.svg" alt="">
                        <div class="slider-item-body-item-text">
                            <h5>Control</h5>
                            <p>Supervisors have the power to approve quality of work before releasing incentives</p>
                        </div>
                    </div>
                    <div class="slider-item-body-item">
                        <img src="assets/images/icons/overviews/overview-5.svg" alt="">
                        <div class="slider-item-body-item-text">
                            <h5>Ingenuity</h5>
                            <p>Employees are encouraged to be creative, solve problems, and improve processes</p>
                        </div>
                    </div>

                    <div class="slider-item-body-item">
                        <span>And Many More Benefits</span>
                    </div>
                </div>
            </div>

            <div class="slider-item-column second">
                <h4>The performance pay solution</h4>
                <p>The current hourly pay system is broken, and productivity across the board is suffering because of it. Employees are not being provided ample financial incentives, which consistently results in lower wages, lower profit, and higher turnover.</p>

                    <p>Our solution is simple: if you incentivize employees correctly, they will be more productive.</p>
                    
                    <p>Protiv is a revolutionary software that directly ties productivity to employee pay by creating, tracking, and managing incentives. Companies that use Protiv are able to simultaneously lower labor costs, increase employee wages, and reach higher profit margins without sacrificing quality or time.</p>
                    
                    <p>With Protiv, everyone wins.</p>
             </div>
        </div>

        <div class="slider-item">
            <div class="slider-item-head">
                <div class="slider-item-head-count">
                    <img src="assets/images/slider/transparency.svg" class="slider-item-head-count-bcg" alt="">
                    <h2 class="slider-item-head-count-num">1</h2>
                </div>
                <h2 class="slider-item-head-title">
                    Knowing Your Labor Cost <span class="slider-item-head-title sub">This is the first step to establish ProPay</span>
                    <p class="slider-item-head-title description">Based on how they operate, industries allocate labor cost differently. Knowing your unique labor cost is the first step toward reducing it.</p>
                </h2>
            </div>
            
            <div class="slider-item-body">
                <h4 class="slider-item-body-title">Labor Cost Examples:</h4>

                <div class="slider-item-cards">
                    <div class="slider-item-card">
                        <p class="slider-item-card-title">Labor Cost by Project</p>

                        <div class="diagram diagram-1">
                            <div class="diagram-wrap">
                                <div class="diagram-wrap-chart">
                                    <div class="diagram-wrap-chart-text">
                                        <h3>$ 10.000</h3>
                                    </div>
                                    
                                    <svg class="diagram-wrap-chart-units" viewBox="0 0 50 50">
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="0" data-percent="50" data-color="#3E8BFF"></circle>
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="1" data-percent="35" data-color="#14386D"></circle>
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="2" data-percent="15" data-color="#85A2CC"></circle>
                                    </svg>
                                </div>

                                <p>$ 10,000 Current Project Example</p>
                            </div>
        
                            <ul class="diagram-labels">
                                <li class="diagram-label" data-item="0" data-color="#3E8BFF">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>Direct Labor</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>50% / $5.000</h4>
                                    </div>
                                </li>
                                
                                <li class="diagram-label" data-item="1" data-color="#14386D">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>Other Costs</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>35% / $3.500</h4>
                                    </div>
                                </li>
                                
                                <li class="diagram-label" data-item="2" data-color="#85A2CC">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>Profit</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>15% / $1.500</h4>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="slider-item-card">
                        <p class="slider-item-card-title">Labor Cost by Unit</p>
                        
                        <div class="formula">
                            <i>*Unit Cost Equation</i>
                            <div class="formula-block">
                                <div class="formula-block-fraction">
                                    <h6>Labor Cost</h6>
                                    <h6>Produced Units</h6>
                                </div>
                                <div class="formula-block-answer">
                                    <h6>= <span>Unit Cost</span></h6>
                                </div>
                            </div>
                        </div>

                        <ul class="diagram-labels unit-card">
                            <li class="diagram-label" data-item="0" data-color="#FC6E45">
                                <div class="diagram-label-title">
                                    <h4>Unit Cost</h4>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>10% / unit</h4>
                                </div>
                            </li>
                            
                            <li class="diagram-label" data-item="1" data-color="#1E2A2E">
                                <div class="diagram-label-title">
                                    <h4>Produced</h4>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>20 units</h4>
                                </div>
                            </li>
                            
                            <li class="diagram-label" data-item="2" data-color="#1E2A2E">
                                <div class="diagram-label-title">
                                    <h4>Labor Cost</h4>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>$200/day</h4>
                                </div>
                            </li>
                        </ul>
                    </div>

                    <div class="slider-item-card">
                        <p class="slider-item-card-title">Labor Cost by Task</p>
                        <img class="slider-item-card-img" src="assets/images/icons/slider-task-icon.svg" alt="">

                        <div class="table">
                            <div class="table-row">
                                <span class="table-label"></span>
                                <span class="table-label">Hours</span>
                                <span class="table-label">Labor Costs</span>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Clean Room</span>
                                <h3 class='table-label black'>2h</h3>
                                <h3 class='table-label orange'>$50</h3>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Install Sink</span>
                                <h3 class='table-label black'>1h</h3>
                                <h3 class='table-label orange'>$25</h3>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Install Vanity</span>
                                <h3 class='table-label black'>2h</h3>
                                <h3 class='table-label orange'>$50</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="slider-item">
            <div class="slider-item-head">
                <div class="slider-item-head-count">
                    <img src="assets/images/slider/transparency.svg" class="slider-item-head-count-bcg" alt="">
                    <h2 class="slider-item-head-count-num">2</h2>
                </div>
                <h2 class="slider-item-head-title">
                    Identify Ideal Cost
                    <p class="slider-item-head-title description">Once you’ve calculated your current labor cost, we’ll help you set a lower ideal cost based on your desired savings. This lower ideal cost will help our Protiv Productivity Specialists identify your ProPay, which is what will be sent to your employees.</p>
                </h2>
            </div>
            
            <div class="slider-item-body">
                <h4 class="slider-item-body-title">ProPay Examples:</h4>

                <div class="slider-item-cards">
                    <div class="slider-item-card">
                        <p class="slider-item-card-title">ProPay by Project</p>
                        <div class="diagram diagram-2">
                            <div class="diagram-wrap">
                                <div class="diagram-wrap-chart">
                                    <div class="diagram-wrap-chart-text">
                                        <h3>$ 10.000</h3>
                                    </div>
                                    
                                    <svg class="diagram-wrap-chart-units" viewBox="0 0 50 50">
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="0" data-percent="50" data-color="#5F84BC"></circle>
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="1" data-percent="45" data-color="#14386D"></circle>
                                        <circle class="unit" r="15.9" cx="50%" cy="50%" data-item="2" data-percent="5" data-color="#5FBC78"></circle>
                                    </svg>
                                </div>

                                <p>$ 10,000 Current Project Example</p>
                            </div>
        
                            <ul class="diagram-labels">
                                <li class="diagram-label" data-item="0" data-color="#5F84BC">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>Original Labor Cost </h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>50% / $5.000</h4>
                                    </div>
                                </li>
                                
                                <li class="diagram-label" data-item="1" data-color="#14386D">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>ProPay</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>45% / $4.500</h4>
                                    </div>
                                </li>
                                
                                <li class="diagram-label" data-item="2" data-color="#5FBC78">
                                    <div class="diagram-label-title">
                                        <div class="diagram-label-title-badge"></div>
                                        <h4>Savings</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>5% / $0.500</h4>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>

                    <div class="slider-item-card">
                        <p class="slider-item-card-title">ProPay by Unit</p>
                        
                        <div class="formula less">
                            <div class="formula-row">
                                <span class="blue">Produced Units</span>
                                <span>x</span>
                                <span class="green">
                                    Savings
                                    <i>Rate</i>
                                </span>
                                <span>=</span>
                                <span class="orange">Total Savings</span>
                            </div>
                            
                            <div class="formula-container">
                                <div class="formula-container-item">
                                    <div class="formula-row">
                                        <span class="blue">20 units</span>
                                        <span>x</span>
                                        <span class="green">1$</span>
                                        <span>=</span>
                                        <span class="orange">$20</span>
                                    </div>
                                    <div class="formula-row">
                                        <span class="orange">$100</span>
                                    </div>
                                    <div class="formula-row">
                                        <span class="orange">$5200</span>
                                    </div>
                                </div>
                                <div class="formula-container-item second">
                                    <div class="formula-row"><span>Daily</span></div>
                                    <div class="formula-row"><span>Weekly</span></div>
                                    <div class="formula-row"><span>Yearly</span></div>
                                </div>
                            </div>
                        </div>

                        <ul class="diagram-labels unit-card">
                            <li class="diagram-label" data-item="0" data-color="#1E2A2E">
                                <div class="diagram-label-title">
                                    <h4>Original Unit Cost</h4>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>10% / unit</h4>
                                </div>
                            </li>
                            
                            <li class="diagram-label" data-item="1" data-color="#5F84BC">
                                <div class="diagram-label-title">
                                    <h4>ProPay</h4>
                                    <i>Rate</i>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>$9/ unit</h4>
                                </div>
                            </li>
                            
                            <li class="diagram-label" data-item="2" data-color="#FA681A">
                                <div class="diagram-label-title">
                                    <h4>Savings</h4>
                                    <i>Rate</i>
                                </div>
                                <div class="diagram-label-percent">
                                    <h4>$1/unit</h4>
                                </div>
                            </li>
                        </ul>
                    </div>

                    <div class="slider-item-card">
                        <p class="slider-item-card-title">ProPay by Task</p>
                        <img class="slider-item-card-img less" src="assets/images/icons/slider-task-icon.svg" alt="">

                        <div class="table four">
                            <div class="table-row head">
                                <span class="table-label"></span>
                                <span class="table-label">Original Cost</span>
                                <span class="table-label">ProPay</span>
                                <span class="table-label">Savings</span>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Clean Room</span>
                                <h3 class='table-label black'>$50</h3>
                                <h3 class='table-label orange'>$40</h3>
                                <h3 class='table-label green'>$10</h3>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Install Sink</span>
                                <h3 class='table-label black'>$25</h3>
                                <h3 class='table-label orange'>$20</h3>
                                <h3 class='table-label green'>$5</h3>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Install Vanity</span>
                                <h3 class='table-label black'>$50</h3>
                                <h3 class='table-label orange'>$40</h3>
                                <h3 class='table-label green'>$10</h3>
                            </div>
                            <div class="table-row">
                                <span class="table-label">Total</span>
                                <h3 class='table-label black'>$50</h3>
                                <h3 class='table-label orange'>$40</h3>
                                <h3 class='table-label green'>$10</h3>
                            </div>
                            <i>*task labor cost is hours multiplied by hourly rate</i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="slider-item devide">
            <div class="slider-item-head">
                <div class="slider-item-head-count">
                    <img src="assets/images/slider/transparency.svg" class="slider-item-head-count-bcg" alt="">
                    <h2 class="slider-item-head-count-num">3</h2>
                </div>
                <h2 class="slider-item-head-title">
                    Establish Wage Growth
                    <p class="slider-item-head-title description">After we’ve set up ProPay, you’ll be ready to introduce it to your employees. With ProPay, employees will have the opportunity to earn more per hour, but your overall labor cost will go down.</p>
                </h2>
            </div>

            <div class="slider-item-column">
                <div class="slider-item-body">
                    <div class="roadmap">
                        <div class="roadmap-item" 
                            data-toggle="popover" 
                            title="Some Title" 
                            data-placement="top"
                            data-content="And here's some amazing content. It's very engaging. Right?">
                            
                            <h4>Prepare ProPay Details</h4>
                            <img src="assets/images/icons/info-icon.svg" class="roadmap-item-info" alt="">
                        </div>
                        <div class="roadmap-arrow"><img src="assets/images/icons/roadmap-arrow-icon.svg" alt=""></div>
                        
                        <div class="roadmap-item"
                            data-toggle="popover" 
                            title="Some Title" 
                            data-placement="top"
                            data-content="And here's some amazing content. It's very engaging. Right?">
                            
                            <img src="assets/images/employers-2.svg" alt="">
                            <h4>Choose between One or Multiple Employees</h4>
                            <img src="assets/images/icons/info-icon.svg" class="roadmap-item-info" alt="">
                        </div>
        
                        <div class="roadmap-arrow"><img src="assets/images/icons/roadmap-arrow-icon.svg" alt=""></div>
                        
                        <div class="roadmap-item"
                            data-toggle="popover" 
                            title="Some Title" 
                            data-placement="top"
                            data-content="And here's some amazing content. It's very engaging. Right?">
        
                            <img src="assets/images/icons/overviews/overview-1.svg" alt="">
                            <h4>Work Begins!</h4>
                            <img src="assets/images/icons/info-icon.svg" class="roadmap-item-info" alt="">
                        </div>
                    </div>
                </div>
            </div>

            <div class="slider-item-column">
                <div class="slider-item-body">
    
                    <div class="slider-item-cards employee">
                        <div class="slider-item-card">
                            <p class="slider-item-card-title margin">Employee Results by Project</p>
                            <ul class="diagram-labels unit-card">
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>ProPay</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>45% / $4,500</h4>
                                        <i>$5000 — originally</i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Base Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>$20</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Hours Complete</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>200h</h4>
                                        <i>250h — originally </i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>New Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>$22.5</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#5FBC78">
                                    <div class="diagram-label-title">
                                        <h4>Wage Growth</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>12.50%</h4>
                                    </div>
                                </li>
                            </ul>
                        </div>
    
                        <div class="slider-item-card">
                            <p class="slider-item-card-title margin">Employee Results by Unit</p>
                            
                            <ul class="diagram-labels unit-card">
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>ProPay</h4>
                                        <i>ProPay Rate x Units</i>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <span><i class="orange">$9 x 50</i> = $450</span>
                                        <i>$10 — originally</i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Base Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>20$</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Hours Complete</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>20h</h4>
                                        <i>22,5h — originally </i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>New Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>$22.5</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#5FBC78">
                                    <div class="diagram-label-title">
                                        <h4>Wage Growth</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>12.50%</h4>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="slider-item-card">
                            <p class="slider-item-card-title margin">Employee Results by Task</p>
                            <ul class="diagram-labels unit-card">
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>ProPay</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>45% / $4,500</h4>
                                        <i>$5000 — originally</i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Base Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>$20</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>Hours Complete</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>200h</h4>
                                        <i>250h — originally </i>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#1E2A2E">
                                    <div class="diagram-label-title">
                                        <h4>New Wage</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>$22.5</h4>
                                    </div>
                                </li>
                                <li class="diagram-label" data-color="#5FBC78">
                                    <div class="diagram-label-title">
                                        <h4>Wage Growth</h4>
                                    </div>
                                    <div class="diagram-label-percent">
                                        <h4>12.50%</h4>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <div class="slider-item profit">
            <div class="slider-item-column">
                <div class="slider-item-head">
                    <div class="slider-item-head-count">
                        <img src="assets/images/slider/transparency.svg" class="slider-item-head-count-bcg" alt="">
                        <!-- <h2 class="slider-item-head-count-num">4</h2> -->
                        <img src="assets/images/icons/slider-result-icon.svg" alt="" class="slider-item-head-count-num-icon">
                    </div>
                    <h2 class="slider-item-head-title">Level up
                        Your Business</h2>
                </div>

                <div class="slider-item-body">
                    <div class="profit">
                        <div class="profit-item">
                            <img src="assets/images/icons/profit-down-icon.svg" alt="" class="arrow down">
                            <p class="profit-item-title">Labor Cost</p>
                            <h2 class="profit-item-percent">-10%</h2>
                        </div>
                        <div class="profit-item">
                            <img src="assets/images/icons/profit-up-icon.svg" alt="" class="arrow up">
                            <p class="profit-item-title">Profit</p>
                            <h2 class="profit-item-percent">3-5%</h2>
                        </div>
                        <div class="profit-item">
                            <img src="assets/images/icons/profit-up-icon.svg" alt="" class="arrow up">
                            <p class="profit-item-title">Capacity Growth</p>
                            <h2 class="profit-item-percent">15%</h2>
                        </div>
                        <div class="profit-item">
                            <img src="assets/images/icons/profit-up-icon.svg" alt="" class="arrow up">
                            <p class="profit-item-title">Wage Growth</p>
                            <h2 class="profit-item-percent">12.5%</h2>
                        </div>
                    </div>
                </div>
            </div>

            <div class="slider-item-column second list">
                <h3 class="slider-item-list-title">Additional Benefits</h3>

                <div class="slider-item-list">
                    <div class="slider-item-list-elem">
                        <div class="slider-item-list-elem-img">
                            <img src="assets/images/icons/overviews/overview-1.svg" alt="">
                        </div>
                        <div class="slider-item-list-elem-text">
                            <h5>Employee Retention </h5>
                        </div>
                    </div>
                    <div class="slider-item-list-elem">
                        <div class="slider-item-list-elem-img">
                            <img src="assets/images/icons/overviews/overview-2.svg" alt="">
                        </div>
                        <div class="slider-item-list-elem-text">
                            <h5>Quality Advancement</h5>
                        </div>
                    </div>
                    <div class="slider-item-list-elem">
                        <div class="slider-item-list-elem-img">
                            <img src="assets/images/icons/overviews/overview-3.svg" alt="">
                        </div>
                        <div class="slider-item-list-elem-text">
                            <h5>Estimate Improvement </h5>
                        </div>
                    </div>
                    <div class="slider-item-list-elem">
                        <div class="slider-item-list-elem-img">
                            <img src="assets/images/icons/overviews/overview-4.svg" alt="">
                        </div>
                        <div class="slider-item-list-elem-text">
                            <h5>Rapid Employee Evaluation </h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>